<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\5a794394.mp3"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="14665" startTime="0"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
